Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.extractor.data
Class DOP

    java.lang.Object
      org.apache.poi.hdf.extractor.data.DOP

public class DOP
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Field Summary
`int` | `_epc`
`boolean` | `_fFacingPages`
`int` | `_fpc`
`int` | `_nEdn`
`int` | `_nFtn`
`int` | `_rncEdn`
`int` | `_rncFtn`

Constructor Summary
`DOP()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### _fFacingPages

    public boolean _fFacingPages

### _fpc

    public int _fpc

### _epc

    public int _epc

### _rncFtn

    public int _rncFtn

### _nFtn

    public int _nFtn

### _rncEdn

    public int _rncEdn

### _nEdn

    public int _nEdn

Constructor Detail

### DOP

    public DOP()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.